.tooltip-content5::after {
    left: 2% !important;
}
.tooltip-content5 {
    width: 500px !important;
    margin: 0 0 0 0 !important;
}
.tooltip-inner2{
    font-size:13px !important;
    text-align:left !important;
}
.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}
.red{color:red !important;}
body{
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
}
#side-menu li a {    font-weight: bold !important;}
.custom-select {height: calc(3.7rem) !important;}
.mb-0{margin-bottom:0px !important;}
.table > thead > tr > th{
    font-weight: bold;
/*    background: #03a9f3;
    color: #fff;    */
}
#servicetype .select2-results__option{
    font-weight:bold !important;
}
label{ font-weight: 900; }
@media print {
    #print, #download {
        display:none;
    }
}

.white-box:hover {
    -webkit-box-shadow: 0 12px 35px rgb(0 0 0 / 15%);
    box-shadow: 0 12px 35px rgb(0 0 0 / 15%);
}